## org.apache.lucene.search
Interface FieldCache.ByteParser

All Superinterfaces:
  FieldCache.Parser, Serializable

Enclosing interface:
  FieldCache

    public static interface FieldCache.ByteParser

extends FieldCache.Parser

Interface to parse bytes from document fields.

See Also:
  `FieldCache.getBytes(IndexReader, String, FieldCache.ByteParser)`

Method Summary
`byte` `parseByte(String string)` Return a single Byte representation of this field's value.

Method Detail

### parseByte

    byte parseByte(String string)

  Return a single Byte representation of this field's value.